## ruby-parallel-tests 2.29.2

=== debian/changelog ===
ruby-parallel-tests (2.29.2-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 4.4.0
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org
  * drop debian/gbp.conf to avoid CI failure

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Aug 2019 14:12:36 +0900

ruby-parallel-tests (2.29.0-1) unstable; urgency=medium

  * New upstream release 2.29.0

 -- Hideki Yamane <henrich@debian.org>  Fri, 17 May 2019 09:50:28 +0900

ruby-parallel-tests (2.28.0-1) unstable; urgency=medium

  * Initial release (Closes: #926623)

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Apr 2019 17:00:57 +0900
