=== debian/control ===
Source: ruby-parallel-tests
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
               gem2deb,
               ruby-parallel,
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel-tests.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel-tests
Homepage: http://github.com/grosser/parallel_tests
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-parallel-tests
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ruby-parallel,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Run Test::Unit / RSpec / Cucumber / Spinach in parallel
 Speedup Test::Unit + RSpec + Cucumber + Spinach by running parallel
 on multiple CPU cores. ParallelTests splits tests into even groups
 (by number of lines or runtime) and runs each group in a single process
 with its own database.
