=== debian/watch ===
version=3
https://gemwatch.debian.net/parallel_tests .*/parallel_tests-(.*).tar.gz
