## ruby-parallel-tests 2.31.0

=== debian/changelog ===
ruby-parallel-tests (2.31.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - drop Build-Depends: debhelper
  * Add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 Feb 2020 22:56:37 +0900

ruby-parallel-tests (2.30.1-1) unstable; urgency=medium

  * New upstream release 
  * debian/watch
    - check GitHub release page
  * debian/control
    - set Standards-Version: 4.5.0
    - use HTTPS for Homepage
  * debian/copyright
    - use HTTPS for upstream source
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 26 Jan 2020 23:32:26 +0900

ruby-parallel-tests (2.29.2-2) unstable; urgency=medium

  * debian/salsa-ci.yml
    - disable unnecessary tests

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Sep 2019 08:14:34 +0900
