=== debian/control ===
--- 
+++ 
@@ -3,13 +3,21 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-parallel,
-Standards-Version: 4.4.0
+#               ruby-rspec (>= 3.3),
+#               bundler,
+#               cucumber (>= 3.0),
+#               ruby-minitest (>= 5.5.0),
+#               ruby-test-unit,
+#               rake (>= 12.0),
+#               ruby-bump,
+#               ruby-spinach,
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel-tests.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel-tests
-Homepage: http://github.com/grosser/parallel_tests
+Homepage: https://github.com/grosser/parallel_tests
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
