=== debian/watch ===
version=4
https://github.com/grosser/parallel_tests/releases \
 /grosser/parallel_tests/archive/v@ANY_VERSION@@ARCHIVE_EXT@
