## ruby-parallel-tests 3.1.0

=== debian/changelog ===
ruby-parallel-tests (3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 28 Jul 2020 08:45:00 +0900

ruby-parallel-tests (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set debhelper-compat (= 13)
  * debian/rules
    - Make it modern a bit

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Jun 2020 00:05:31 +0900

ruby-parallel-tests (2.32.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Mar 2020 23:07:16 +0900
