## ruby-parallel-tests 3.4.0

=== debian/changelog ===
ruby-parallel-tests (3.4.0-2) unstable; urgency=medium

  * Update pattern for GitHub archive URLs

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 15:30:43 +0900

ruby-parallel-tests (3.4.0-1) unstable; urgency=medium

  * New upstream release 3.4.0
  * debian/control
    - Set Standards-Version: 4.5.1 with no change
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 Nov 2020 17:09:48 +0900

ruby-parallel-tests (3.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2020 13:26:15 +0900

ruby-parallel-tests (3.2.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hideki Yamane ]
  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 29 Aug 2020 18:48:14 +0900
