## ruby-parallel-tests 3.7.3

=== debian/changelog ===
ruby-parallel-tests (3.7.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.0
  * debian/watch
    - Fix URL

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Oct 2021 23:51:36 +0900

ruby-parallel-tests (3.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Aug 2021 12:36:59 +0900

ruby-parallel-tests (3.7.0-1) experimental; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 15:35:33 +0900
