## ruby-parallel-tests 3.11.0

=== debian/changelog ===
ruby-parallel-tests (3.11.0-1) unstable; urgency=medium

  * New upstream release 3.11.0
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 May 2022 18:53:00 +0900
