## ruby-parallel-tests 4.1.0

=== debian/changelog ===
ruby-parallel-tests (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.2

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Jan 2023 01:39:25 +0900

ruby-parallel-tests (4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Nov 2022 20:10:33 +0900

ruby-parallel-tests (3.12.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Sep 2022 01:11:00 +0900
