=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #               rake (>= 12.0),
 #               ruby-bump,
 #               ruby-spinach,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel-tests.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel-tests
 Homepage: https://github.com/grosser/parallel_tests
