## ruby-parallel-tests 5.4.0

=== debian/changelog ===
ruby-parallel-tests (5.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 14:25:30 -0500
