=== debian/control ===
--- 
+++ 
@@ -14,19 +14,17 @@
 #               rake (>= 12.0),
 #               ruby-bump,
 #               ruby-spinach,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel-tests.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel-tests
 Homepage: https://github.com/grosser/parallel_tests
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-parallel-tests
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby,
-         ruby-parallel,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Run Test::Unit / RSpec / Cucumber / Spinach in parallel
