=== debian/watch ===
version=4
https://github.com/grosser/parallel_tests/tags /grosser/parallel_tests/archive/refs/tags/v@ANY_VERSION@@ARCHIVE_EXT@
