## ruby-parallel-tests 5.6.0

=== debian/changelog ===
ruby-parallel-tests (5.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove commented out build dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Annotate ruby dependency with :any.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 14:54:12 -0600
