=== debian/control ===
--- 
+++ 
@@ -5,16 +5,8 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-parallel,
-#               ruby-rspec (>= 3.3),
-#               bundler,
-#               cucumber (>= 3.0),
-#               ruby-minitest (>= 5.5.0),
-#               ruby-test-unit,
-#               rake (>= 12.0),
-#               ruby-bump,
-#               ruby-spinach,
-Standards-Version: 4.7.2
+               ruby-parallel
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel-tests.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel-tests
 Homepage: https://github.com/grosser/parallel_tests
@@ -23,7 +15,7 @@
 
 Package: ruby-parallel-tests
 Architecture: all
-Depends: ruby,
+Depends: ruby:any,
          ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
